/***** CONTAINERS *****/
.wrapper {
  display: table;
  width: 100%;
  height: 100%;
  float: none; }
  .wrapper > div {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    float: none; }

.container {
  position: relative;
  float: none; }
  .container:after {
    content: '';
    display: block;
    clear: both; }
  .container .column {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .container .col-9 {
    width: 75%; }
  .container .col-8 {
    width: 66.6666666667%; }
  .container .col-6 {
    width: 50%; }
  .container .col-4 {
    width: 33.3333333333%; }
  .container .col-3 {
    width: 25%; }
  .container .col-2 {
    width: 16.6666666667%; }
  .container .middle {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    margin: 0 0 0 -25%; }

.container--reverse .column {
  float: right; }

.container--same-height-columns {
  position: relative; }
  .container--same-height-columns .column {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%; }
  .container--same-height-columns .column--highest {
    position: static; }

/***** MODULES *****/
.dropdown {
  position: relative;
  display: block; }
  .dropdown .dropdown__header {
    position: relative;
    cursor: pointer;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none; }
  .dropdown .dropdown__list-container {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 100%;
    z-index: 10;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .dropdown .dropdown__list > li {
    display: block; }
  .dropdown .dropdown__list a {
    display: block; }

.dropdown--expanding .dropdown__list-container {
  position: relative;
  top: 0; }

.bookmarks-manager {
  max-width: 900px;
  margin: 0 auto; }
  .bookmarks-manager .bookmarks-manager__bookmarks {
    text-align: center; }
    @media (min-width: 768px) {
      .bookmarks-manager .bookmarks-manager__bookmarks {
        padding: 0 0 20px 0; } }
  .bookmarks-manager .bookmarks-manager__bookmark-container {
    display: block; }
    @media (min-width: 768px) {
      .bookmarks-manager .bookmarks-manager__bookmark-container {
        display: inline-block; } }
  .bookmarks-manager .bookmarks-manager__bookmark {
    cursor: pointer;
    padding: 20px; }
    @media (min-width: 1300px) {
      .bookmarks-manager .bookmarks-manager__bookmark {
        padding-left: 40px;
        padding-right: 40px; } }
  .bookmarks-manager .bookmarks-manager__bookmark-container .bookmarks-manager__bookmark-content {
    display: none; }
  .bookmarks-manager .bookmarks-manager__content-container {
    display: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear; }
    @media (min-width: 768px) {
      .bookmarks-manager .bookmarks-manager__content-container {
        display: block; } }
  .bookmarks-manager .bookmarks-manager__content-wrapper {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear; }

.simple-bookmark {
  font-weight: 700; }
  .simple-bookmark .simple-bookmark__number {
    font-size: 18px;
    font-weight: 700;
    padding: 0 0 5px 0; }

.simple-bookmark.active {
  color: #213988; }

.details-list {
  list-style-type: none;
  max-width: 700px;
  margin: 0 auto; }
  .details-list .details-list__item {
    display: block; }
  .details-list .details-list__title {
    position: relative;
    padding: 10px 0;
    cursor: pointer;
    font-weight: 700;
    border-bottom: 1px solid #df0613; }
    .details-list .details-list__title .details-list__arrow {
      position: absolute;
      top: 13px;
      right: 5px; }
  .details-list .details-list__content {
    padding: 10px 20px; }

.categorized-items__categories {
  text-align: center;
  list-style-type: none;
  padding: 0 0 40px 0; }
  .categorized-items__categories > li {
    display: block;
    padding: 10px 0;
    cursor: pointer; }
    @media (min-width: 480px) {
      .categorized-items__categories > li {
        display: inline-block;
        padding: 0 20px; } }
    .categorized-items__categories > li.active {
      color: #df0613;
      font-weight: 700; }
.categorized-items__item {
  display: block; }
.categorized-items__no-items {
  float: none;
  display: block;
  padding: 20px;
  text-align: center; }
.categorized-items__content-container {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }

/***** MENU *****/
.slide-menu {
  position: fixed;
  z-index: 4000;
  height: 100%;
  display: block;
  text-align: center;
  width: 100%;
  background: #f6f6f6;
  overflow-x: hidden;
  overflow-y: auto; }
  .slide-menu .slide-menu__inner {
    padding: 80px 60px; }

/** fade **/
.slide-menu--fade {
  display: none; }

.slide-menu--fade.slide-menu--top {
  top: 0;
  left: 0;
  right: auto;
  bottom: auto; }

.slide-menu--fade.slide-menu--right {
  top: 0;
  left: auto;
  right: 0;
  bottom: auto; }

.slide-menu--fade.slide-menu--bottom {
  top: auto;
  left: 0;
  right: auto;
  bottom: 0; }

.slide-menu--fade.slide-menu--left {
  top: 0;
  left: 0;
  right: auto;
  bottom: auto; }

/** slide **/
.slide-menu--slide {
  display: block;
  opacity: 1;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }

.slide-menu--slide.slide-menu--top {
  top: -100%;
  left: 0;
  right: auto;
  bottom: auto; }

.slide-menu--slide.slide-menu--top.slide-menu--open {
  top: 0; }

.slide-menu--slide.slide-menu--right {
  top: 0;
  left: auto;
  right: -100%;
  bottom: auto; }

.slide-menu--slide.slide-menu--right.slide-menu--open {
  right: 0; }

.slide-menu--slide.slide-menu--bottom {
  top: auto;
  left: 0;
  right: auto;
  bottom: -100%; }

.slide-menu--slide.slide-menu--bottom.slide-menu--open {
  bottom: 0; }

.slide-menu--slide.slide-menu--left {
  top: 0;
  left: -100%;
  right: auto;
  bottom: auto; }

.slide-menu--slide.slide-menu--left.slide-menu--open {
  left: 0; }

/** slide-fade **/
.slide-menu--slide-fade {
  display: block;
  opacity: 1;
  -webkit-transition: all 0.3s linear 0.4s;
  -moz-transition: all 0.3s linear 0.4s;
  -o-transition: all 0.3s linear 0.4s;
  transition: all 0.3s linear 0.4s; }
  .slide-menu--slide-fade .slide-menu__inner {
    opacity: 0;
    -webkit-transition: opacity 0.3s linear 0;
    -moz-transition: opacity 0.3s linear 0;
    -o-transition: opacity 0.3s linear 0;
    transition: opacity 0.3s linear 0; }

.slide-menu--slide-fade.slide-menu--open {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }
  .slide-menu--slide-fade.slide-menu--open .slide-menu__inner {
    opacity: 1;
    -webkit-transition: opacity 0.3s linear 0.4s;
    -moz-transition: opacity 0.3s linear 0.4s;
    -o-transition: opacity 0.3s linear 0.4s;
    transition: opacity 0.3s linear 0.4s; }

.slide-menu--slide-fade.slide-menu--top {
  top: -100%;
  left: 0;
  right: auto;
  bottom: auto; }

.slide-menu--slide-fade.slide-menu--top.slide-menu--open {
  top: 0; }

.slide-menu--slide-fade.slide-menu--right {
  top: 0;
  left: auto;
  right: -100%;
  bottom: auto; }

.slide-menu--slide-fade.slide-menu--right.slide-menu--open {
  right: 0; }

.slide-menu--slide-fade.slide-menu--bottom {
  top: auto;
  left: 0;
  right: auto;
  bottom: -100%; }

.slide-menu--slide-fade.slide-menu--bottom.slide-menu--open {
  bottom: 0; }

.slide-menu--slide-fade.slide-menu--left {
  top: 0;
  left: -100%;
  right: auto;
  bottom: auto; }

.slide-menu--slide-fade.slide-menu--left.slide-menu--open {
  left: 0; }

/***** OVERLAYERS *****/
.overlayer-content {
  display: none !important; }

.overlayer {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 7000;
  background: rgba(0, 0, 0, 0.9);
  color: #000;
  overflow-y: auto;
  padding: 0;
  float: none; }
  .overlayer .overlayer__spinner-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 6900;
    display: none;
    font-size: 36px;
    float: none; }
  .overlayer .overlayer__inner {
    margin: 40px auto;
    max-width: 800px;
    position: relative;
    padding: 0;
    background: #000;
    float: none; }
  .overlayer .overlayer__close {
    position: absolute;
    top: 30px;
    right: 30px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    z-index: 7000;
    display: block;
    cursor: pointer;
    float: none; }
  .overlayer .overlayer__content {
    float: none; }

.overlayer-close__description {
  font-size: 26px;
  text-align: right;
  color: #fff;
  padding: 0 0 0 20px; }

.page-loading-layer {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 9999; }

/***** ICONS *****/
/* icon hamburger */
.icon-hamburger {
  display: block;
  width: 27px;
  position: relative; }
  .icon-hamburger__inner {
    height: 17px;
    position: relative;
    overflow: hidden; }
    .icon-hamburger__inner > div {
      position: absolute;
      left: 0;
      height: 3px;
      background: #000;
      width: 100%;
      -webkit-border-radius: 1.5px;
      -moz-border-radius: 1.5px;
      border-radius: 1.5px;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
    .icon-hamburger__inner > div:nth-child(1),
    .icon-hamburger__inner > div:nth-child(4) {
      top: 0; }
    .icon-hamburger__inner > div:nth-child(2),
    .icon-hamburger__inner > div:nth-child(5) {
      top: 7px; }
    .icon-hamburger__inner > div:nth-child(3),
    .icon-hamburger__inner > div:nth-child(6) {
      top: 14px; }
    .icon-hamburger__inner > div:nth-child(4) {
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .icon-hamburger__inner > div:nth-child(5) {
      -webkit-transition: all 0.4s linear;
      -moz-transition: all 0.4s linear;
      -o-transition: all 0.4s linear;
      transition: all 0.4s linear; }
    .icon-hamburger__inner > div:nth-child(6) {
      -webkit-transition: all 0.6s linear;
      -moz-transition: all 0.6s linear;
      -o-transition: all 0.6s linear;
      transition: all 0.6s linear; }
    .icon-hamburger__inner > .icon-hamburger__hover-item {
      background: #df0613;
      left: -100%; }
      .icon-hamburger__inner > .icon-hamburger__hover-item:nth-child(4) {
        -webkit-transition: all 0.6s linear;
        -moz-transition: all 0.6s linear;
        -o-transition: all 0.6s linear;
        transition: all 0.6s linear; }
      .icon-hamburger__inner > .icon-hamburger__hover-item:nth-child(5) {
        -webkit-transition: all 0.4s linear;
        -moz-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.4s linear; }
      .icon-hamburger__inner > .icon-hamburger__hover-item:nth-child(6) {
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear; }
  .icon-hamburger:hover .icon-hamburger__inner > .icon-hamburger__hover-item, .icon-hamburger:focus .icon-hamburger__inner > .icon-hamburger__hover-item {
    left: 0; }

.icon-hamburger.open .icon-hamburger__inner {
  overflow: visible; }
  .icon-hamburger.open .icon-hamburger__inner > div:nth-child(1),
  .icon-hamburger.open .icon-hamburger__inner > div:nth-child(4) {
    top: 7px;
    left: 0;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg); }
  .icon-hamburger.open .icon-hamburger__inner > div:nth-child(2),
  .icon-hamburger.open .icon-hamburger__inner > div:nth-child(5) {
    opacity: 0;
    left: -100%; }
  .icon-hamburger.open .icon-hamburger__inner > div:nth-child(3),
  .icon-hamburger.open .icon-hamburger__inner > div:nth-child(6) {
    top: 7px;
    left: 0;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg); }

.icon-hamburger--medium .icon-hamburger__inner > div {
  background: #df0613; }

.icon-hamburger--light .icon-hamburger__inner > div {
  background: #fff; }

.icon-hamburger--large {
  width: 32px; }
  .icon-hamburger--large .icon-hamburger__inner {
    height: 20px; }
    .icon-hamburger--large .icon-hamburger__inner > div {
      height: 4px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px; }
    .icon-hamburger--large .icon-hamburger__inner > div:nth-child(1),
    .icon-hamburger--large .icon-hamburger__inner > div:nth-child(4) {
      top: 0; }
    .icon-hamburger--large .icon-hamburger__inner > div:nth-child(2),
    .icon-hamburger--large .icon-hamburger__inner > div:nth-child(5) {
      top: 8px; }
    .icon-hamburger--large .icon-hamburger__inner > div:nth-child(3),
    .icon-hamburger--large .icon-hamburger__inner > div:nth-child(6) {
      top: 16px; }

.icon-hamburger--small {
  width: 20px;
  height: 12px; }
  .icon-hamburger--small .icon-hamburger__inner > div {
    height: 2px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px; }
  .icon-hamburger--small .icon-hamburger__inner > div:nth-child(1),
  .icon-hamburger--small .icon-hamburger__inner > div:nth-child(4) {
    top: 0; }
  .icon-hamburger--small .icon-hamburger__inner > div:nth-child(2),
  .icon-hamburger--small .icon-hamburger__inner > div:nth-child(5) {
    top: 5px; }
  .icon-hamburger--small .icon-hamburger__inner > div:nth-child(3),
  .icon-hamburger--small .icon-hamburger__inner > div:nth-child(6) {
    top: 10px; }

/* icon arrow */
.icon-arrow {
  position: relative;
  width: 14px;
  height: 14px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }

.icon-arrow--left {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  transform: rotate(225deg);
  left: 3px; }

.icon-arrow--up {
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg);
  top: 3px; }

.icon-arrow--right {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  left: -3px; }

.icon-arrow--down {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  transform: rotate(135deg);
  top: -3px; }

.icon-arrow--small {
  width: 10px;
  height: 10px;
  border-width: 2px; }

.icon-arrow--left.icon-arrow--small {
  left: 2px; }

.icon-arrow--up.icon-arrow--small {
  top: 2px; }

.icon-arrow--right.icon-arrow--small {
  left: -2px; }

.icon-arrow--down.icon-arrow--small {
  top: -2px; }

.icon-arrow--large {
  width: 18px;
  height: 18px;
  border-width: 3px; }

.icon-arrow--medium {
  border-color: #df0613; }

.icon-arrow--light {
  border-color: #fff; }

/* icon triangular icon */
.icon-triangular-arrow-left {
  border-right: 12px solid #000;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  width: 0; }

.icon-triangular-arrow-left--small {
  border-right-width: 10px;
  border-top-width: 6px;
  border-bottom-width: 6px; }

.icon-triangular-arrow-left--large {
  border-right-width: 14px;
  border-top-width: 8px;
  border-bottom-width: 8px; }

.icon-triangular-arrow-left--medium {
  border-right-color: #df0613; }

.icon-triangular-arrow-left--light {
  border-right-color: #fff; }

.icon-triangular-arrow-up {
  border-bottom: 12px solid #000;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  width: 0; }

.icon-triangular-arrow-up--small {
  border-bottom-width: 10px;
  border-right-width: 6px;
  border-left-width: 6px; }

.icon-triangular-arrow-up--large {
  border-bottom-width: 14px;
  border-right-width: 8px;
  border-left-width: 8px; }

.icon-triangular-arrow-up--medium {
  border-bottom-color: #df0613; }

.icon-triangular-arrow-up--light {
  border-bottom-color: #fff; }

.icon-triangular-arrow-right {
  border-left: 12px solid #000;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  width: 0; }

.icon-triangular-arrow-right--small {
  border-left-width: 10px;
  border-top-width: 6px;
  border-bottom-width: 6px; }

.icon-triangular-arrow-right--large {
  border-left-width: 14px;
  border-top-width: 8px;
  border-bottom-width: 8px; }

.icon-triangular-arrow-right--medium {
  border-left-color: #df0613; }

.icon-triangular-arrow-right--light {
  border-left-color: #fff; }

.icon-triangular-arrow-down {
  border-top: 12px solid #000;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  width: 0; }

.icon-triangular-arrow-down--small {
  border-top-width: 10px;
  border-right-width: 6px;
  border-left-width: 6px; }

.icon-triangular-arrow-down--large {
  border-top-width: 14px;
  border-right-width: 8px;
  border-left-width: 8px; }

.icon-triangular-arrow-down--medium {
  border-top-color: #df0613; }

.icon-triangular-arrow-down--light {
  border-top-color: #fff; }

/* icon cross */
.icon-plus {
  width: 21px;
  height: 21px;
  position: relative;
  overflow: hidden; }
  .icon-plus:before, .icon-plus:after {
    content: '';
    position: absolute;
    background: #000;
    display: block; }
  .icon-plus:before {
    width: 100%;
    left: 0;
    top: 50%;
    height: 3px;
    margin: -1.5px 0 0 0; }
  .icon-plus:after {
    width: 3px;
    top: 0;
    left: 50%;
    margin: 0 0 0 -1.5px;
    height: 100%; }

.icon-plus--large {
  width: 26px;
  height: 26px; }
  .icon-plus--large:before {
    height: 4px;
    margin: -2px 0 0 0; }
  .icon-plus--large:after {
    width: 4px;
    margin: 0 0 0 -2px; }

.icon-plus--small {
  width: 16px;
  height: 16px; }
  .icon-plus--small:before {
    height: 2px;
    margin: -1px 0 0 0; }
  .icon-plus--small:after {
    width: 2px;
    margin: 0 0 0 -1px; }

.icon-plus--rotated {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg); }

/* extended icon */
.extended-icon {
  position: relative;
  display: inline-block; }
  .extended-icon__layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear; }
  .extended-icon:hover .extended-icon__layer, .extended-icon:focus .extended-icon__layer {
    opacity: 1; }
